
[Micropro]
386=Yes
486=Yes

[Music]
Gus=Yes
SoundBlaster=Yes
SoundBlaster Pro=Yes
Adlib=No
Dac=No

[Mem Mini]
Pc=2
Dos=600

[Mem Cfg]
Ems=No
Xms=Yes
Himem=Yes

[Comment]
Doesn't work with GUS+IRQ 210